Bug 971289 - [site-changes-integration][UI_227]The "Get the Features and Benefits of PaaS" link on /products/enterprise page will return 404 error.
[site-changes-integration][UI_227]The "Get the Features and Benefits of PaaS"...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 04:20 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:17:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-06 04:20:06 EDT
Description of problem:

Checked the "Get the Features and Benefits of PaaS" link on /products/enterprise page, it will return 404 error. The url of the link is "/products/enterprise/features-and-benefits", but it should be "https://server/enterprise/features-and-benefits".

Version-Release number of selected component (if applicable):
The Site structure change integration instance 
site-changes-integration 

How reproducible:
always

Steps to Reproduce:
1.Checked the "Get the Features and Benefits of PaaS" link on /products/enterprise page.
2.
3.

Actual results:

The above link will return 404 error.

Expected results:

The link should redirect to correct page.

Additional info:
Comment 1 Clayton Coleman 2013-06-07 12:18:32 EDT
The URL as listed will be correct in PROD and on integration server.
Comment 2 Yujie Zhang 2013-06-08 02:13:48 EDT
Tested on integration server, the above link is available now, thanks.

Note You need to log in before you can comment on or make changes to this bug.